Last Comment Bug 795760 - Locale switcher dropdown not functionnal
: Locale switcher dropdown not functionnal
Status: VERIFIED FIXED
bug
:
Product: Mozilla Developer Network
Classification: Other
Component: Localization (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
: 797478 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 15:39 PDT by Frédéric Bourgeon [:FredB]
Modified: 2013-01-09 13:55 PST (History)
5 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Frédéric Bourgeon [:FredB] 2012-09-30 15:39:57 PDT
Steps to reproduce:

1. Pick any page. Add a translation. Pick any language.
2. Be redirected to the dual panel localization page.

Under the title, there is a dropdown that should enable the editor to change the destination locale on the go. But it doesn't work.

My take would be to remove this dropdown, since the editor just needs to go back in the history of a step, and pick a different locale. That's what I did at first until I discovered this dropdown actually.
Comment 1 David Walsh :davidwalsh 2012-10-01 07:40:50 PDT
After a quick look, it's working fine in Chrome and Safari, just not Firefox.  Hmmm...
Comment 2 David Walsh :davidwalsh 2012-10-03 12:04:30 PDT
*** Bug 797478 has been marked as a duplicate of this bug. ***
Comment 3 [github robot] 2013-01-08 11:20:28 PST
Commits pushed to master at https://github.com/mozilla/kuma

https://github.com/mozilla/kuma/commit/2313a0c309d10699518a08a01d5145f73cf7691b
fix bug 795760 - Make locale switch work in Firefox

https://github.com/mozilla/kuma/commit/19c672e9bab29655b5886079eec4075fd36ec141
Merge pull request #797 from darkwing/locale-switcher-795760

fix bug 795760 - Make locale switch work in Firefox
Comment 4 raymond [:retornam] (inactive) 2013-01-09 13:55:31 PST
verified fixed https://developer.allizom.org/en-US/docs/HTML/HTML5$translate?tolocale=el

Note You need to log in before you can comment on or make changes to this bug.